minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
ae2:attunement
ae2:certus_growth
ae2:charger
ae2:condenser
ae2:entropy
ae2:inscriber
ae2:item_transformation
alexscaves:nuclear_furnace
alexscaves:spelunkery_table
alexsmobs:capsid
bakery:caking
bakery:doughing
bakery:pot_cooking
bakery:stove
beachparty:mini_fridge_mixing
beachparty:tiki_bar_mixing
bloodmagic:alchemyarray
bloodmagic:alchemytable
bloodmagic:altar
bloodmagic:arc
bloodmagic:arcfurnace
bloodmagic:potion
bloodmagic:soulforge
brewery:brewing
brewery:drying
camera:take_image
candlelight:pan_cooking
candlelight:pot_cooking
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
create:advanced_distillation
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:casting
create:coking
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:industrial_blasting
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
embers:alchemy
embers:boiling
embers:boring
embers:catalysis_combustion
embers:dawnstone_anvil
embers:ember_activation
embers:gaseous_fuel
embers:melting
embers:melting_bonus
embers:metal_coefficient
embers:mixing
embers:stamping
forbidden_arcanus:clibano_combustion
forbidden_arcanus:hephaestus_forge_upgrading
forbidden_arcanus:hephaestus_smithing
irons_spellbooks:alchemist_cauldron
irons_spellbooks:arcane_anvil
irons_spellbooks:scroll_forge
jei:information
meadow:cheese
meadow:cooking
meadow:fondue
meadow:woodcutting
mekanism:antiprotonic_nucleosynthesizer
mekanism:boiler_casing
mekanism:chemical_crystallizer
mekanism:chemical_dissolution_chamber
mekanism:chemical_infuser
mekanism:chemical_injection_chamber
mekanism:chemical_oxidizer
mekanism:chemical_washer
mekanism:combiner
mekanism:condensentrating
mekanism:crusher
mekanism:decondensentrating
mekanism:electrolytic_separator
mekanism:energized_smelter
mekanism:energy_conversion
mekanism:enrichment_chamber
mekanism:gas_conversion
mekanism:infusion_conversion
mekanism:isotopic_centrifuge
mekanism:metallurgic_infuser
mekanism:nutritional_liquifier
mekanism:osmium_compressor
mekanism:painting_machine
mekanism:pigment_extractor
mekanism:pigment_mixer
mekanism:precision_sawmill
mekanism:pressurized_reaction_chamber
mekanism:purification_chamber
mekanism:solar_neutron_activator
mekanism:sps_casing
mekanism:thermal_evaporation_controller
mekanismgenerators:fission
securitycraft:securitycraft_to_vanilla
securitycraft:vanilla_to_securitycraft
butcher:pestleandmortar
embers:excavation
framedblocks:framing_saw
butcher:wetragrecipetype
butcher:wetspongejeirecipetype
waystones:warp_plate
wizards_reborn:alchemy_machine
wizards_reborn:arcane_iterator
wizards_reborn:arcane_workbench
wizards_reborn:arcanum_dust_transmutation
wizards_reborn:censer
wizards_reborn:crystal_infusion
wizards_reborn:crystal_ritual
wizards_reborn:jeweler_table
wizards_reborn:mortar
wizards_reborn:wissen_altar
wizards_reborn:wissen_crystallizer
pointblank:pointblank
